​

Get record

GET
https://example.kaiten.ru/api/latest/company/custom-directories/{directory_id}/records/{record_id}
Path parameters
NameTypeReference
directory_idrequiredstringDirectory ID
record_idrequiredstringRecord ID
Headers
NameValue
Content-Typeapplication/json
Query
NameTypeConstraintsDescription
profilestringnone | summary | details | fullControls included relations in response
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
id

string

Record ID (UUID)
custom_directory_id

string

Directory ID (UUID)
display_value

null | string

Pre-computed record display value
values

array of objects

Field values (included depending on profile)
author

object

Author user object
updater

object

Updater user object
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundObject
Open

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/company/custom-directories/{directory_id}/records/{record_id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!